/*<STYLE type="text/css">*/

body {	
	background-color: #FFFFFF;}

h1 { color: #000000 }

h2 {	color: #000000 ;
	font-style: italic}

h3 {	color: #000000 ;
	font-style: italic}

DIV.justify {text-align: justify;}
DIV.justind {text-align: justify; text-indent: 5mm}
DIV.petit {font-size: x-small}

:link {color: #0080DF; text-decoration: none}

:visited {color: #5070A0; text-decoration: none}

:hover {color: #50A0C0; text-decoration: none}

/*</STYLE>*/

